Bug 69911 - desktop file doesn't validate
desktop file doesn't validate
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mrproject (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-26 01:56 EDT by Tammy Fox
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-28 23:48:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-26 01:56:04 EDT
# desktop-file-validate mrproject.desktop
Error, file mrproject.desktop does not contain the "Encoding" key. This is a
required field for all desktop files.
Warning in file mrproject.desktop, boolean key Terminal has value 0. Boolean
values should be "false" or "true", although 0
and 1 is allowed in this field for backwards compatibility.
Error in file mrproject.desktop, key Categories is a list of strings and must
end in a semicolon.
Warning in file mrproject.desktop, the fields Name and Comment have the same value
#
Comment 1 Jonathan Blandford 2002-08-02 16:11:22 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.